Bug 1005253 - [abrt] yum-3.4.3-54.fc18: __strlen_sse2: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] yum-3.4.3-54.fc18: __strlen_sse2: Process /usr/bin/python2.7 was kille...
Status: CLOSED DUPLICATE of bug 1004062
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
abrt_hash:20fae974bd9f3b65a8e3995b3c9...
:
: 1005438 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 10:07 EDT by rekaeuqs1
Modified: 2013-09-09 06:16 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-09 06:16:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.46 KB, text/plain)
2013-09-06 10:07 EDT, rekaeuqs1
no flags Details
File: cgroup (128 bytes, text/plain)
2013-09-06 10:07 EDT, rekaeuqs1
no flags Details
File: core_backtrace (20.45 KB, text/plain)
2013-09-06 10:07 EDT, rekaeuqs1
no flags Details
File: dso_list (10.29 KB, text/plain)
2013-09-06 10:07 EDT, rekaeuqs1
no flags Details
File: environ (1.90 KB, text/plain)
2013-09-06 10:07 EDT, rekaeuqs1
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-06 10:07 EDT, rekaeuqs1
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-06 10:08 EDT, rekaeuqs1
no flags Details
File: maps (29.20 KB, text/plain)
2013-09-06 10:08 EDT, rekaeuqs1
no flags Details
File: open_fds (1.70 KB, text/plain)
2013-09-06 10:08 EDT, rekaeuqs1
no flags Details
File: proc_pid_status (756 bytes, text/plain)
2013-09-06 10:08 EDT, rekaeuqs1
no flags Details

  None (edit)
Description rekaeuqs1 2013-09-06 10:07:27 EDT
Description of problem:
This problem happened during a regular yum upgrade

Version-Release number of selected component:
yum-3.4.3-54.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/python /bin/yum upgrade -y
crash_function: __strlen_sse2
executable:     /usr/bin/python2.7
kernel:         3.10.6-100.fc18.i686
runlevel:       N 5
uid:            0
var_log_messages: Sep  6 09:53:55 brosef abrt[2438]: Saved core dump of pid 2410 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-09-06-09:53:50-2410 (100569088 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strlen_sse2 at ../sysdeps/i386/i686/multiarch/strlen-sse2.S:62
 #1 rpmluaRunScript at rpmlua.c:495
 #2 runLuaScript at rpmscript.c:70
 #3 rpmScriptRun at rpmscript.c:316
 #4 runScript at psm.c:423
 #5 runInstScript at psm.c:455
 #6 rpmpsmStage at psm.c:961
 #7 rpmpsmRun at psm.c:1051
 #8 rpmteProcess at rpmte.c:953
 #9 runTransScripts at transaction.c:1080
Comment 1 rekaeuqs1 2013-09-06 10:07:32 EDT
Created attachment 794766 [details]
File: backtrace
Comment 2 rekaeuqs1 2013-09-06 10:07:36 EDT
Created attachment 794767 [details]
File: cgroup
Comment 3 rekaeuqs1 2013-09-06 10:07:41 EDT
Created attachment 794768 [details]
File: core_backtrace
Comment 4 rekaeuqs1 2013-09-06 10:07:48 EDT
Created attachment 794769 [details]
File: dso_list
Comment 5 rekaeuqs1 2013-09-06 10:07:53 EDT
Created attachment 794770 [details]
File: environ
Comment 6 rekaeuqs1 2013-09-06 10:07:57 EDT
Created attachment 794771 [details]
File: exploitable
Comment 7 rekaeuqs1 2013-09-06 10:08:02 EDT
Created attachment 794772 [details]
File: limits
Comment 8 rekaeuqs1 2013-09-06 10:08:12 EDT
Created attachment 794773 [details]
File: maps
Comment 9 rekaeuqs1 2013-09-06 10:08:17 EDT
Created attachment 794774 [details]
File: open_fds
Comment 10 rekaeuqs1 2013-09-06 10:08:21 EDT
Created attachment 794775 [details]
File: proc_pid_status
Comment 11 Mark 2013-09-06 13:10:17 EDT
ran a yum update. 

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/python /bin/yum update
crash_function: __strlen_sse2
executable:     /usr/bin/python2.7
kernel:         3.10.10-100.fc18.x86_64
package:        yum-3.4.3-54.fc18
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 12 Suren Karapetyan 2013-09-08 08:11:57 EDT
I narrowed this down to firefox-23.0.1-4.fc18 (x86_64) from updates-testing. Everything else updates fine.
I can reproduce this on two systems.
firefox-23.0.1-4.fc18.x86_64.rpm can't be installed with rpm either.
Comment 13 T.C. Hollingsworth 2013-09-08 20:05:29 EDT
*** Bug 1005438 has been marked as a duplicate of this bug. ***
Comment 14 Suren Karapetyan 2013-09-09 06:16:55 EDT

*** This bug has been marked as a duplicate of bug 1004062 ***

Note You need to log in before you can comment on or make changes to this bug.